{
    "announceAdvancements": false,
    "disableElytraMovementCheck": true,
    "disableRaids": true,
    "doMobSpawning": false,
    "doPatrolSpawning": false,
    "doTraderSpawning": false,
    "doWardenSpawning": false,
    "keepInventory": true,
    "moneyDropPercentage": 0,
    "playersSleepingPercentage": 30
}